{
  "item.darkdoppelganger.summon_scroll": "Свиток призыва",
  "item.darkdoppelganger.shadow_orb": "Сфера тени",
  "item.darkdoppelganger.doppelganger_ring": "Кольцо двойника",
  "item.darkdoppelganger.elder_necklace": "Ожерелье старейшины",
  "item.darkdoppelganger.summons_necklace": "Ожерелье призывателя",
  "itemGroup.darkdoppelganger.example_tab": "Dark Doppelganger Tab",
  "item.darkdoppelganger.summon_scroll.tooltip": "Используйте, чтобы призвать Тёмного Двойника!",
  "advancement.kill_dark_doppelganger.title": "Истребитель Тёмного Двойника",
  "advancement.kill_dark_doppelganger.description": "Победите Тёмного Двойника. Вас ждёт награда!",
  "advancement.summon_dark_doppelganger.title": "Пробуждение Тёмного Двойника",
  "advancement.summon_dark_doppelganger.description": "Используйте свиток призыва, чтобы вызвать Тёмного Двойника.",
  "spell.irons_spellbooks.doppel_portal": "Прыжок через портал",
  "spell.darkdoppelganger.doppel_portal": "Прыжок через портал",
  "tooltip.doppelganger.passive_ability": "Перезарядка пассивной способности: %s сек.",
  "tooltip.doppelganger.health_bonus": "Даёт +%s к максимальному здоровью",
  "tooltip.doppelganger.cooldown_reduction": "Уменьшает перезарядку на %s",
  "itemGroup.items.darkdoppelganger": "Dark DoppelGanger",
  "itemGroup.item.darkdoppelganger": "Dark Doppelganger",
  "spell.irons_spellbooks.doppel_portal.guide": "Войдите в портал, появившийся перед вами, чтобы выйти из другого портала на расстоянии нескольких блоков.",
  "itemGroup.darkdoppelganger.doppelganger_tab": "Dark Doppelganger"
}